# tinyYolov2 | @vladmandic/face-api - v1.7.6
Documentation for @vladmandic/face-api - v1.7.6

# Function tinyYolov2

- tinyYolov2(input: any, options: ITinyYolov2Options ): Promise< FaceDetection []>

- Attempts to detect all faces in an image using the Tiny Yolov2 Network.

  ### Returns

  Bounding box of each face with score.

  #### Parameters

  - ##### input: any

    The input image.

  - ##### options: ITinyYolov2Options

    (optional, default: see TinyYolov2Options constructor for default parameters).

  #### Returns Promise< FaceDetection []>

  - Defined in globalApi/nets.ts:53